<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="hosp_task_general_name">
		<text>Najdi cestu do černobylské elektrárny</text>
	</string>
	<string id="hosp_task_general_text">
		<text>Cesta do černobylské elektrárny vede skrz poničenou nemocnici. Spěchej - Střelec už se dostal přes Vypalovač a je téměř u elektrárny. Najdi vstup do katakomb.</text>
	</string>
	<string id="hosp_task_heli_name">
		<text>Sestřel vrtulník</text>
	</string>
	<string id="hosp_task_heli_text">
		<text>Sestřel armádní vrtulník.</text>
	</string>
	<string id="hosp_task_kill_sniper_name">
		<text>Zabij odstřelovače</text>
	</string>
	<string id="hosp_task_kill_sniper_text">
		<text>Odstřelovač není kryt z boku. Zabij ho.</text>
	</string>
	<string id="hosp_task_sniper_back_rush_1_name">
		<text>Připliž se k odstřelovači</text>
	</string>
	<string id="hosp_task_sniper_back_rush_1_text">
		<text>Nemocniční hala je kryta odstřelovačem a kulometným hnízdem. Odstřelovačova pozice je dobře chráněná. Jasná obloha odláká pozornost nepřátel, zatímco ty přeběhni halu a sejmi odstřelovače.</text>
	</string>
	<string id="hosp_task_sniper_back_rush_2_name">
		<text>Přeběhni na druhou stranu haly</text>
	</string>
	<string id="hosp_task_sniper_back_rush_2_text">
		<text>Kulometčík kropí palbou spodní patro, zatímco odstřelovač se stará o to horní. Jasná obloha na chvíli odláká pozornost nepřátel. Vyběhni teprve na signál od velitele Jasné oblohy.</text>
	</string>
	<string id="hosp_task_sniper_back_rush_3_name">
		<text>Dostaň se k mostu</text>
	</string>
	<string id="hosp_task_sniper_back_rush_3_text">
		<text>Potřebuješ se dostat k mostu. Vyraz teprve na signál od velitele Jasné oblohy, které odláká nepřítele.</text>
	</string>
	<string id="hosp_task_sniper_back_rush_4_name">
		<text>Překroč most</text>
	</string>
	<string id="hosp_task_sniper_back_rush_4_text">
		<text>Překroč most. Vyraz teprve na signál od velitele Jasné oblohy, které odláká nepřítele.</text>
	</string>
	<string id="hosp_task_z2_exit_name">
		<text>Přeběhni do vedlejší haly</text>
	</string>
	<string id="hosp_task_z2_exit_text">
		<text>Padající vrtulník pobořil zeď a otevřel tak cestu do vedlejší haly. Přeběhni do ní.</text>
	</string>
	<string id="hosp_task_z3_help_csky_squad_name">
		<text>Kryj družstvo Jasné oblohy.</text>
	</string>
	<string id="hosp_task_z3_help_csky_squad_text">
		<text>Družstvo Jasné oblohy postupuje, aby zničilo kulometné hnízdo. Mezitím na ně útočí vojáci Monolitu. Poskytni Jasné obloze krycí palbu.</text>
	</string>
	<string id="hosp_task_z3_hold_out_name">
		<text>Drž se, dokud nedorazí pomoc</text>
	</string>
	<string id="hosp_task_z3_hold_out_text">
		<text>Družstvo Jasné oblohy už se blíží. Drž se, dokud nedorazí posily.</text>
	</string>
</string_table>
